# Generated by Django 2.2.9 on 2020-03-25 03:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0127_universitystyle_enable_user_dashboard'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='send_emails_days_prior',
            field=models.IntegerField(default=0),
        ),
    ]
